<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="质量设计加工">
	<query id="SlmOrdDesignStdGicDAL.query" desc="查询质量设计加工">
		<![CDATA[
 SELECT 
       T.DESGIN_KEY,
       T.GIC,
       T.USE_CODE,
       T.USE_DESC,
       T.SPECL_FL,
       T.XH,
       T.PROCESS_CDOE,
       T.PROCESS_DESC,
       T.PROCESS_CDOE_C,
       T.PROCESS_DESC_C,
       T.STATION_CODE,
       T.STATION_DESC,
       T.VALUE_TEXT,
       T.VALUE_NUM,
       T.VALUE_MEMO,
       T.GROUP_SEQ,
       T.MEMO
 FROM SLM_ORD_DESIGN_STD_GIC T
 WHERE
T.DESGIN_KEY = '#DESGIN_KEY#'
AND INSTR('#GIC#', T.GIC) > 0
		]]>
	</query>
	
	<query id="SlmOrdDesignStdGicDAL.queryGicByDesignKey" desc="查询质量设计加工">
		<![CDATA[
 SELECT 
       T.DESGIN_KEY,
       T.GIC
 FROM SLM_ORD_DESIGN_STD_GIC T
 WHERE
T.DESGIN_KEY = '#DESGIN_KEY#'
AND INSTR('#GIC#', T.GIC) > 0
		]]>
	</query>
</queryMap>